[setup]
AppTitle      =  口袋妖怪幻影宝石
;----------------中文版
Version       =  中文版
Ename         =  kdyghybszw
AppName       = VisualBoyAdvance(CN).exe
SoftId        = 41260
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 口袋怪兽幻影宝石.GBA
isReg         = 0  
RUNCommand    = 
LastTime  =2014/1/10 16:13:48 
RunNum        =29
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
